{* Scripts *}
<script src="{$et360_migration_js}?v={$et360_migration_pluginVersion}" defer="defer" type="text/javascript"></script>

{if isset($et360_migration_error) && $et360_migration_error}
    <div class="alert alert-danger">{__($et360_migration_error)}</div>
{/if}

<div class="alert alert-info">{__('et_migration_info')}</div>

<form action="{$et360_migration_ajaxEndpoint}" method="post" id="et360-upload-backup" enctype="multipart/form-data">
    <div class="form-group">
        <input type="file" name="backup" id="et360-backup-file" accept="zip,application/octet-stream,application/zip,application/x-zip,application/x-zip-compressed">
    </div>

    <div class="progress mb-3" id="et360-backup-upload-progress" style="display: none">
        <div class="progress-bar progress-bar-striped" role="progressbar" aria-valuemin="0" aria-valuemax="100"></div>
    </div>

    {$jtl_token}
    <input type="hidden" name="action" value="map">
    <input type="hidden" name="fileName" value="">
    <button type="submit" class="btn btn-primary">{__('et_migration_submit')}</button>
</form>